@charset "utf-8";

.wrap_notice{word-break:break-all;height:100%;background:#0594d2 url(/sites/style_guide/images/common/pattern_13.png);}

/*게시판*/
.wrap_notice > ul{display:flex;justify-content:flex-start;align-contents:center;padding:30px;}
.wrap_notice > ul > li{margin-right:20px;}
/*타이틀*/
.wrap_notice .title{}
.wrap_notice .title a{display:inline-block;color:#FFF;font-weight:400;line-height:1;}
.wrap_notice > ul > li.active .title a{color:#fed904 !important;}
/*목록*/
.wrap_notice .list{position:absolute;top:90px;left:30px;width:calc(100% - 60px);}
.wrap_notice .list ul{}
.wrap_notice .list ul li{width:100%;position:relative;}
/*noData*/
.wrap_notice .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%;color:#FFF;}
/*썸네일*/
.wrap_notice .thumb{display:none;}
.wrap_notice .thumb img{}
/*컨텐츠*/
.wrap_notice .con{}
.wrap_notice a.subject{display:block;padding:0;position:relative;}
/*제목*/
.wrap_notice .subjectText{position:relative;font-size:16px;color:#d1ebfe;line-height:1.3;width:calc(100% - 100px);}
.wrap_notice .subjectText span{display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;}
.wrap_notice .subjectText span:after{content:"";display:block;width:0;height:1px;background:#000;margin-top:3px;}
/*내용*/
.wrap_notice .content{display:none;}
/*날짜*/
.wrap_notice .date{font-size:14px;color:#EEE;font-family:'Montserrat', sans-serif;position:absolute;right:0;top:4px;}
/*더보기*/
.wrap_notice .more{display:block;text-indent:-9999px;position:absolute;right:28px;top:28px;width:30px;height:30px;background:url(/sites/style_guide/images/common/plus_3_w.png) center no-repeat;}
/*활성화*/
.wrap_notice .list,
.wrap_notice .more{display:none}
.wrap_notice > ul > li.active .list,
.wrap_notice > ul > li.active .more{display:block}
@media only screen and (max-width:1024px){
	.wrap_notice .title a{font-size:18px;}
}
@media only screen and (min-width:769px){
	.wrap_notice .list ul li:first-child{margin-bottom:20px;}
	.wrap_notice .list ul li:first-child .con{display:flex;}
	.wrap_notice .list ul li:first-child .con:before{content:"";display:block;width:80px;height:80px;background:url(../images/rct_1.png) center no-repeat;margin-right:20px;}
	.wrap_notice .list ul li:first-child .con a.subject{width:calc(100% - 100px);}
	.wrap_notice .list ul li:first-child .subjectText{font-size:22px;font-weight:400;color:#FFF;width:100%;}
	.wrap_notice .list ul li:first-child .date{position:relative;right:auto;top:auto;margin-top:10px;}
	.wrap_notice .list ul li:first-child .content{display:block;font-size:16px;color:#d1ebfe;line-height:1.3;height:40px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
}
@media only screen and (max-width:768px){
	.wrap_notice{min-height:280px;}
	.wrap_notice .list{top:80px;}
	.wrap_notice .subjectText{font-size:16px;}
	.wrap_notice .date{top:1px;}
	.wrap_notice .more{right:0;top:auto;bottom:15px;width:100%;}
}
@media only screen and (max-width:380px){
	.wrap_notice .subjectText{width:100%;}
	.wrap_notice .date{display:none;}
}


/*HOVER****************************************/
@media only screen and (min-width:1025px){
	.wrap_notice .title a:hover{color:#222;}
	.wrap_notice .list ul li:first-child .con a.subject:hover .subjectText{color:#fed904;}
	.wrap_notice a.subject:hover .subjectText{color:#FFF;}

}